play.application.loader = us.solute.smootherservice.impl.SmootherServiceLoader
smoother-service.cassandra.keyspace = smoother_service

cassandra-journal.keyspace = ${smoother-service.cassandra.keyspace}
cassandra-query-journal {
  eventual-consistency-delay = 100ms
  delayed-event-timeout = 30s
}

cassandra-journal {
  pubsub-minimum-interval = 100ms
}

cassandra-snapshot-store.keyspace = ${smoother-service.cassandra.keyspace}
lagom.persistence.read-side.cassandra.keyspace = ${smoother-service.cassandra.keyspace}
lagom.persistence.ask-timeout = 50s

akka.cluster.sharding.state-store-mode = ddata

